#headblock {position: relative; background: url('/_design/logo1.gif') no-repeat top left;}
#hmenu {background: #80BF00 url('/_design/hmenu_right1.gif') no-repeat top right;}
#hmenu a:hover {color: #c4df9b; text-decoration: underline;}
#advblock td {background: #cedf94 url('line.gif') repeat-x bottom;}
#advblock #mainmenu, #mainmenu {background: white url('mmenu1.gif') no-repeat bottom left;}
#advblock #mainmenu #mm1, #mainmenu #mm1 {color: #80BF00;}